#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-HKI3AELU9DaB9UVULmaQiv
key:                  citeproc-0.8.1-HKI3AELU9DaB9UVULmaQiv
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  3432e368bd6255f5fa706eac73de7f36
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-HKI3AELU9DaB9UVULmaQiv
depends:
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK
    attoparsec-0.14.4-7XtEyfF24RF27dz6MIAdRK base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-BQIgiVKdDDDGmlHWIYlRBM
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-IHJEvc2SPdjQzihCSmUAO
    safe-0.3.21-DycKuNeB2NrH0Uhgd9RWtv
    scientific-0.3.7.0-7p41gUaaSP7BrDOTk8p39O text-1.2.5.0
    text-icu-0.8.0.5-DLB0HXIaZLf6YJSm4QmuO transformers-0.5.6.2
    unicode-collation-0.1.3.6-18mnaRGzN7oH15H6jEs0Rv
    uniplate-1.6.13-11xJxnG7KzmIv2px8kQrrx
    vector-0.13.1.0-HRMJcTNtHmH9PMIsGjP73X
    xml-conduit-1.9.1.3-IQE3C3PwN8rCW1VP4sRkF3

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

